Bug 129628 - [PATCH] Port update: www/free-sa to v1.5.1
[PATCH] Port update: www/free-sa to v1.5.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: beech
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-14 08:20 UTC by andrewclarkii
Modified: 2008-12-31 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.15 KB, patch)
2008-12-14 08:20 UTC, andrewclarkii
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description andrewclarkii 2008-12-14 08:20:00 UTC
This release introduces a lot of fixes for bugs which appear on Solaris and FreeBSD platforms. It should also improve Free-SA portability to other platforms as well.Solaris port improved. Bug with non working '-d' option on FreeBSD platform fixed as well as "sh: environment corrupt" bug. Double compilation with non GNU make fixed. Small documentation and configuration file updates.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-12-14 08:20:09 UTC
Maintainer of www/free-sa,

Please note that PR ports/129628 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129628

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-12-14 08:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 beech freebsd_committer 2008-12-14 09:36:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 4 dfilter freebsd_committer 2008-12-30 23:55:31 UTC
beech       2008-12-30 23:55:22 UTC

  FreeBSD ports repository

  Modified files:
    www/free-sa          Makefile distinfo pkg-plist 
  Log:
  - Update to 1.5.1
  - Fix plist error
  
  PR:             ports/129628
  Submitted by:   Andrew Clark <andrewclarkii@gmail.com>
  Approved by:    maintainer timeout (2+ weeks)
  
  Revision  Changes    Path
  1.13      +1 -4      ports/www/free-sa/Makefile
  1.12      +3 -3      ports/www/free-sa/distinfo
  1.9       +13 -13    ports/www/free-sa/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 beech freebsd_committer 2008-12-30 23:55:51 UTC
State Changed
From-To: feedback->closed

Committed (maintainer timeout), Thanks!
Comment 6 dfilter freebsd_committer 2008-12-31 00:08:22 UTC
beech       2008-12-31 00:08:12 UTC

  FreeBSD ports repository

  Removed files:
    www/free-sa/files    patch-w_config 
  Log:
  - Removed patch-w_config (fixed upstream)
  
  PR:             ports/129628
  Reported By:    QAT
  
  Revision  Changes    Path
  1.2       +0 -14     ports/www/free-sa/files/patch-w_config (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"